# Generated by Django 3.2 on 2022-09-10 14:14

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('rizq_sanjaya_app', '0029_layanan'),
    ]

    operations = [
        migrations.CreateModel(
            name='PaketWisata',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('kode', models.CharField(default='Lorem', max_length=255, unique=True)),
                ('nama', models.CharField(default='Lorem', max_length=255, null=True)),
                ('harga', models.CharField(default='0', max_length=100)),
                ('durasi', models.CharField(default='0', max_length=100)),
                ('jenis', models.CharField(default='', max_length=100)),
                ('is_favorit', models.BooleanField(default=False)),
                ('status', models.BooleanField(default=False)),
                ('slug', models.SlugField(max_length=200, unique=True)),
            ],
        ),
        migrations.CreateModel(
            name='PaketWisata_Detail',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('deskripsi', models.CharField(default='-', max_length=255)),
                ('is_aktiv', models.BooleanField(default=False)),
                ('slug', models.CharField(max_length=200)),
            ],
        ),
    ]
